Bug 225823 - Merge Review: gnome-menus
Summary: Merge Review: gnome-menus
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:52 UTC by Nobody's working on this, feel free to take it
Modified: 2010-09-24 13:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-24 13:47:49 UTC
panemade: fedora-review+


Attachments (Terms of Use)
spec cleanup patch (3.04 KB, patch)
2010-09-10 16:41 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 18:52:06 UTC
Fedora Merge Review: gnome-menus

http://cvs.fedora.redhat.com/viewcvs/devel/gnome-menus/
Initial Owner: rstrode@redhat.com

Comment 1 Parag AN(पराग) 2010-09-10 16:41:56 UTC
Created attachment 446553 [details]
spec cleanup patch

Please commit this spec cleanup patch or allow to commit.

Comment 2 Parag AN(पराग) 2010-09-24 13:47:49 UTC
This package is now cleaned in build gnome-menus-2.30.0-4.fc15

APPROVED.


Note You need to log in before you can comment on or make changes to this bug.